<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_TEAM' => 'Komandos',
  'LBL_TEAMS' => 'Komandos',
  'LBL_TEAM_ID' => 'Komandos Id',
  'LBL_ASSIGNED_TO_ID' => 'Atsakingo Id',
  'LBL_ASSIGNED_TO_NAME' => 'Atsakingas',
  'LBL_CREATED' => 'Sukūrė',
  'LBL_CREATED_ID' => 'Kūrėjo Id',
  'LBL_CREATED_USER' => 'Sukūrė',
  'LBL_DATE_ENTERED' => 'Sukurta',
  'LBL_DATE_MODIFIED' => 'Redaguota',
  'LBL_DELETED' => 'Ištrintas',
  'LBL_DESCRIPTION' => 'Aprašymas',
  'LBL_EDIT_BUTTON' => 'Redaguoti',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Pavadinimas',
  'LBL_MODIFIED' => 'Redagavo',
  'LBL_MODIFIED_ID' => 'Redaguotojo Id',
  'LBL_MODIFIED_NAME' => 'Redaguotojo vardas',
  'LBL_MODIFIED_USER' => 'Redagavo',
  'LBL_NAME' => 'Pavadinimas',
  'LBL_REMOVE' => 'Išimti',
  'LBL_LIST_FORM_TITLE' => 'Direct Deposit Sąrašas',
  'LBL_MODULE_NAME' => 'Direct Deposit',
  'LBL_MODULE_TITLE' => 'Direct Deposit',
  'LBL_HOMEPAGE_TITLE' => 'Mano Direct Deposit',
  'LNK_NEW_RECORD' => 'Sukurti Direct Deposit',
  'LNK_LIST' => 'View Direct Deposit',
  'LNK_IMPORT_GC_DIRECTDEPOSIT' => 'Import Direct Deposit',
  'LBL_SEARCH_FORM_TITLE' => 'Paieška Direct Deposit',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Rodyti istoriją',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Priminimai',
  'LBL_GC_DIRECTDEPOSIT_SUBPANEL_TITLE' => 'Direct Deposit',
  'LBL_NEW_FORM_TITLE' => 'Naujas Direct Deposit',
  'LBL_CONTRACT_HISTORY_ID' => 'Contract Line Item History ID',
  'LBL_BANK_CODE' => 'Bank Code',
  'LBL_BRANCH_CODE' => 'Branch Code',
  'LBL_DEPOSIT_TYPE' => 'Deposit Type',
  'LBL_ACCOUNT_NUMBER' => 'Account Number',
  'LBL_PAYEE_CONTACT_PERSON_NAME_1' => 'Payee Contact Person Name (Latin Character)',
  'LBL_PAYEE_CONTACT_PERSON_NAME_2' => 'Payee Contact Person Name (Local Character)',
  'LBL_PAYEE_EMAIL_ADDRESS' => 'Payee E-mail Address',
  'LBL_REMARKS' => 'Remarks',
  'LBL_PAYEE_TEL_NO' => 'Payee Telephone Number',
  'LBL_ACCOUNT_NO' => 'Account Number',
);